
Sistema de Radar basado en plataforma Redpitaya - Task #882

Milestone # 880 (New): Interfaz Red Pitaya - GNU Radio

GNU Radio en PC - Pruebas

01/25/2017 02:35 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Transmitir un tono modulado en AM (con el generador de señales) y escucharlo en la PC

Transmitir un tono modulado en FM (con el generador de señales) y escucharlo en la PC

...

History

#1 - 01/25/2017 04:42 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:10 PM - Haris Chaudhry

- % Done changed from 80 to 100
